Skip to main content
POST
POST /api/bots/{botId}/tasks/{taskId}/comments

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

botId
string
required
taskId
string
required

Body

application/json
body
string
required
Required string length: 1 - 4000

Response

Success

id
string<uuid>
required
taskId
string<uuid>
required
authorKind
enum<string>
required
Available options:
user,
agent
authorName
string
required
Maximum string length: 200
body
string
required
Required string length: 1 - 4000
createdAt
string<date-time>
required